/*
Template:       vic
Theme Name:     VIC Child Theme
Version:        1.0
*/



/* Fondo Preloader */
#preloader {
	background-color: #ffffff !important;
}

h2 {
	font-size:24px !important;
	color: #525252 !important;
}

h1 {
	color: #ff9a00 !important;
}

.entry-content {
    text-align: justify;
}

/* Fondo menú mobile */
.mean-container .mean-bar {
    background: #002147;
}

/* Fondo menú mobile exlusivo portal principal */
.portal-vic .mean-container .mean-bar {
    background: #ffffff !important;
}

/* Centrar item de menú */
#site-navigation ul {
	text-align: center;
}

/* Cabecera */
#tophead {	
	background: url(images/transparencia-cabecera.png) no-repeat;
	background-position:center;
}

#tophead .container {
	height: 156px;
	padding-top: 25px;
}

.cabecera-right {
	float: right;
	min-width: 370px;
}

/* Acceso MiULPGC*/
.acceso_miulpgc {
	padding: 6px 16px;
	height: auto;
	border-radius: 2px;
	background: rgba(64, 98, 141, 0.7);
	float: right;
}

.acceso_miulpgc:hover {
	color: #FD9C00;
	text-decoration: none;
}

.cabecera-right .search-form {
	padding-top: 60px !important;	
}

span.icono_miulpgc {
	background: url(images/icon-acceder.png) no-repeat;
	display: block;
	float: left;
	width: 37px;
	height: 26px;
}

/* Buscador Cabecera */
.btn-search button { 
	float: right;
	background: #ff9a00 !important;
}

.btn-search {
	padding-left: 1px !important;
}

.input-group-addon {
	background: none !important;
}

.input-group-addon, .input-group-btn {
	width: 84% !important;
}

/*
#qtranslate-chooser li {display: inline-block; }
.lang-en.active, .lang-es.active, .lang-fr.active {     display: none !important; }
.cabecera-right {     float: right;     width: 370px; }
.lang-es, .lang-en, .lang-fr {     background: rgba(64, 98, 141, 0.7);     padding: 6px;     border-radius: 2px; }
.input-group-addon {     padding: 6px 18px;
*/

/* Menú Portal y Secciones */
.site-header .main-navigation ul.menu > li > a:hover {
	color: #ff9a00 !important;
}

.site-header {
	-webkit-box-shadow: 0px 11px 12px -7px rgba(0,0,0,0.39);
	-moz-box-shadow: 0px 11px 12px -7px rgba(0,0,0,0.39);
	box-shadow: 0px 11px 12px -7px rgba(0,0,0,0.39);
}

.stick .site-header {
	border-bottom: none !important;
}

@media only screen and (min-width: 993px) {
    .menu-item a {
        border-bottom: 3px solid #003867;
        height: 70px;
    }

    .sub-menu li a {
        height: 45px !important;
    }

    .site-header .main-navigation ul li ul li a{
        line-height: 25px !important;
    }

    .site-header .main-navigation ul li ul li:hover {
        border-color:#ff9a00;
    }
}

@media only screen and (max-width: 992px) {
    .menu-item {
        background: #003867 !important;
    }
    .menu-item a {
	color: #ffffff !important;
    }
    .mean-container .mean-nav ul li a.mean-expand {
	border-left: none !important;
	border-bottom: none !important;
	background: none !important;
    }
}

/* Menú Portal */
.portal-vic .menu-menu-portal-container > ul > li {
	width: 19%;
}

.menu-portal {
    min-height: 100px;
}

/* Secciones Portal */
.seccion-portal {
	padding-top: 20px;
	padding-bottom: 50px;
	
}

.seccion-oscuro h2, .seccion-oscuro p {
	color: #ffffff !important;
}

.seccion-claro .rtin-btn a:hover {
    background: #003867 !important;
    color: white !important;
}

.seccion-oscuro .rtin-btn a:hover {
    background: #ffffff !important;
    color: #003867 !important;
}

.column-left-idiomas.vc_column_container > .vc_column-inner {
    padding-right: 8px !important;
}

.column-right-idiomas.vc_column_container > .vc_column-inner {
    padding-left: 8px !important;
}

/* Logos Mobile */	
.logo-estrategia-mobile, .logo-movilidad-mobile, .logo-idiomas-mobile, .logo-cooperacion-mobile, .logo-proyectos-mobile {
	max-height: 40px !important;
}
.logo-portal-mobile {
	max-height: 75px !important;
}

/* Bloque noticias y eventos */


.eventos-portal,.noticias-portal {
	border: 1px solid #7287A3;
	margin: 0px;
	padding-left: 15px;
	padding-right: 15px;
	min-height: 430px;
	background: rgb(255,255,255,0.7);
}

.rt-vc-event .rtin-item {
	background: none !important;
	margin: 0px !important;
}

.cabecera-titulo {
	background: rgb(147,161,188,0.6);
	padding: 15px;
}


.cabecera-titulo h2{
	font-size: 24px !important;
	color: #003867;
	margin: -5px;
}

.cabecera-titulo h2:hover{
	color: #ffffff;
}

.des-noticia h3,.desc-evento h3 {
	font-size: 15px !important;
}

.cabecera-titulo .col-md-6 {
	height: 20px;
}

.link-historico {
	text-align:right;
	font-weight: bold;
	font-size: 18px !important;
}

.eventos-portal .rtin-item {
	padding: 5px !important;
}

.item-noticia {
	margin-top: 30px !important;
}

.eventos-portal .rtin-time,.noticias-portal .rtin-date {
	color: #ff9a00 !important;
}

.des-noticia {
	margin-top: 20px;
	text-align: justify;
}


@media only screen and (max-width: 767px) {
	.boton-eventos-mobile {
		margin: -30px 0px 30px 0px;
	}
}


/* TEXTO DEL BANNER - SI NO SE UTILIZA, ELIMINAR EN EL CÓDIGO*/
.entry-banner-content h1 {
	display:none;
}

/* Box Secciones Portal */

.box-secciones-portal .rtin-item, .box-subsecciones-portal .rtin-item img {
	width: 100%;
}


/* Sombras títulos y subtítulos secciones PORTAL */
.box-secciones-portal .rtin-title, .box-secciones-portal .rtin-subtitle {
    text-shadow: black 0.1em 0.1em 0.2em;
}

/* Sombras títulos y subtítulos secciones PORTAL */
.rt-vc-imagetext .rtin-item,.rt-vc-imagetext .rtin-item .rtin-img img {
	border-radius: 0px !important;
}


.tag-principal {
    margin-bottom: -20px !important;
}

/* Téxto + Línea */

.tituloenlinea {
    display: block;
    text-align: center;
    overflow: hidden;
    white-space: nowrap; 
    margin-bottom: -15px;
}

.tituloenlinea > span {
    position: relative;
    display: inline-block;
}

.tituloenlinea > span:before,
.tituloenlinea > span:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 9999px;
    height: 1px;
    background: #ff9A00;
}

.tituloenlinea > span:before {
    right: 100%;
    margin-right: 15px;
}

.tituloenlinea > span:after {
    left: 100%;
    margin-left: 15px;
}

.rt-vc-imagetext .rtin-item::after {
    background-color: rgba(0, 0, 0, 0) !important;
}

/* Eliminamos Padding Idiomas / Movilidad en versiones respondive */
@media only screen and (min-width: 960px){

	.box-portal-idiomas  {
		padding-right: 30px;
	}

	.box-portal-movilidad  {
		padding-left: 30px;
	}
}

@media only screen and (max-width: 959px){

	.box-secciones-portal .rtin-subtitle {
		display: none;
	}
}

/* Estilo botón download manager */
.wpdm-download-link :hover {
    background-color: #003867 !important;
    color: #ffffff;
    border-color: inherit;
}
.wpdm-download-link  {
    background-color: #003867 !important;
    border-radius: 3px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    font-family: "Open Sans";
    margin-left: 10px;
    padding-bottom: 10px;
}

.w3eden a:focus, .w3eden a:hover {
    color: #ff9a00 !important;
}

/* Sombras en box secciones principales */

.box-secciones-portal .rtin-item,.efecto-sombra .rtin-item,.efecto-sombra .vc_gitem-animate {
	-webkit-box-shadow: -1px 15px 9px -8px rgba(0,0,0,0.34);
	-moz-box-shadow: -1px 15px 9px -8px rgba(0,0,0,0.34);
	box-shadow: -1px 15px 9px -8px rgba(0,0,0,0.34);
}

/* Estilo botón download manager */
.wpdm-download-link.\[btnclass\] {
    color: white;
    background: #003867 !important;
    padding: 6px;
    margin: 10px;
    border-radius: 0px !important;
}

.wpdm-link-tpl .ptitle {
    margin-left: 10px;
}

.wpdm-download-link {
	font-family: Roboto, sans-serif !important;
}

/* Convocatorias - separador apartados */
.rt-vc-text-title.style2 .rtin-title::after {
  width: 100% !important;
}

/* Puntero enlace presentación */
.linkmousehover {
	cursor:pointer; 
	cursor: hand
}

.site-header .main-navigation ul li ul {
	width: 290px !important;
}

/* Categorías NOTICIAS */
.categoria_noticia {
    background: grey;

    /*width: 100px;*/

    float: right;
    margin: -3% -8% 0% 0%;
    color: white;
}

.titulo_noticia {
	font-weight: bold;
	font-size: 16px;
}

.intro_noticia {
	color: #b5b5b5 !important;
}

.titulo_noticia {
    padding-top: 15%;
}

.portal-noticias .content-area {
	padding-top: 30px !important;
}

.vc_grid-filter.vc_grid-filter- .vc_grid-filter-item {
	width: 100px;
}

/* Estilo personalizado de filtros isotope - "RELLENO / CENTRADO / GRIS / LARGE - opciones POST GRID"  */

.vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-grey > .vc_grid-filter-item, .vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey > .vc_grid-filter-item {
	background-color: #FFF !important;
}

.vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-grey > .vc_grid-filter-item:hover, .vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey > .vc_grid-filter-item:hover {
	background-color: #003867 !important;
}

.vc_grid-filter.vc_grid-filter-size-lg .vc_grid-filter-item {
	padding: 8px 20px !important;
	border: 1px solid #e0e0e0 !important;
}

.vc_active.vc_grid-filter-item > span {
	color: #FFFFFF !important;
}

.vc_grid-filter-item > span {
	color: #000000 !important;
	text-transform: uppercase;
	padding: 25px;
}

.vc_grid-filter-item {
	-webkit-box-shadow:0 2px 4px 0 rgba(0,0,0,.33);
	-moz-box-shadow:0 2px 4px 0 rgba(0,0,0,.33);
	box-shadow:0 2px 4px 0 rgba(0,0,0,.33);
}

.vc_grid-filter-item > span:hover {
	color: #FFFFFF !important;
}

/* BUSCADOR NOTICIAS */

div.asl_m {
    z-index: 30 !important;
}

#ajaxsearchlite1 .probox, div.asl_w .probox {
	border: 2px solid #004B85 !important;
	border-radius: 0px !important;
}

div.asl_w .probox .promagnifier .innericon svg,div.asl_w .probox .prosettings .innericon svg {
    fill: #004B85 !important;
}

/*Padding Slideshow portal principal */
.page-id-54 .content-area {
    padding-top: 0px !important; 
}

/* Botón Footer */

@media (max-width:767px){
	.sec_contact_footer {
		margin-top: -200px !important;
		padding-bottom: 20px;
	}	
	.footer-top-area {
	    margin-top: 140px;
	}
}

.btn-footer {
	width: 80%;
	text-align: center;
	-webkit-box-shadow: 2px 3px 24px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 3px 24px -3px rgba(0,0,0,0.75);
	box-shadow: 2px 3px 24px -3px rgba(0,0,0,0.75);
	padding: 15px;
	margin: auto;
	display: block;
	text-transform: uppercase;
}

.btn-footer a {
	text-decoration:none;
}

.footer-top-area .widget a:hover, .footer-top-area .widget a:active {
    color: #ff9a00 !important;
}

.btn-footer .fa.fa-newspaper-o, .btn-footer .fa.fa-play-circle, .btn-footer .fa.fa-envelope, .btn-footer .fa.fa-user, .rt-vc-contact-1 .fa.fa-phone  {
    color: #ff9a00;
    padding-right: 10px;
    font-size: 17px;
}

.footer-top-area .widgettitle {
    margin-bottom: 15px !important;
}

.footer-top-area ul li {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

/* Iconos Timeline */
.timeline-item {
    z-index: 20 !important;
}

/* Acordeones Convocatorias */
.vc_tta-panels > div {
    margin-bottom: 20px;
}

/* Descargar Repositorio */

.w3eden .media-left, .w3eden .media > .pull-left {
	width: 40px;
}

.wpdm-link-template .media-body {
    padding-left: 15px;
}

/* Padding TOP Paginas principales de secciones  - Primer elemento de página */
.principal-seccion {
    margin-top: -100px !important;
}

.separador-top {
	margin-top:25px;
}

.slogan_cabecera {
    font-size: 45px;
    text-align: center !important;
    vertical-align: center;
    display: block;
    margin-top: -50px;
}

div.infoExtra {
	display:none;
	margin-bottom: 20px;
}

/* Leer más personalizado - jQuery*/
.leerMas { 
	color:blue;
	cursor:pointer;
	display:inline;
	color: #5e5e5e;
	border-color: #dcdcdc;
	background-color: #dcdcdc;
	padding: 10px;
}
.leerMas:hover {
	color: #5e5e5e;
	border-color: #dcdcdc;
	background-color: #dcdcdc;
}

/* Fechas Importantes */
/*button, input[type="button"], input[type="reset"], input[type="submit"], input[type="button"], input[type="reset"], input[type="submit"] {
    background: #ff9a00 !important;
}*/

/* Resaltamos el botón de la convocatoria actual
 * 
 * 
 * https://internacional.ulpgc.es/movilidad-outgoing/estudiantes-outgoing/
 * 
 * */
.vc_btn3-container.vc_btn3-center.btn-important-call-programs a {
	background-color: #003867 !important;
	 border-width: medium;
}


.vc_btn3-color-grey {
	text-shadow: 0px 2px rgba(0,0,0,0.34);
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	color: #FFF !important;
	border-color: #ff9a00 !important;
	background-color: #ff9a00 !important;
	-webkit-box-shadow: -1px 15px 9px -8px rgba(0,0,0,0.34);
	-moz-box-shadow: -1px 15px 9px -8px rgba(0,0,0,0.34);
	box-shadow: -1px 15px 9px -8px rgba(0,0,0,0.34);
}



.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
        transform : scale(1.05);
        -moz-transform : scale(1.05);      /* Firefox */
        -webkit-transform : scale(1.05);   /* Chrome - Safari */
        -o-transform : scale(1.05);        /* Opera */
}

/* Contactar Footer */
.sec_contact_footer {
	padding-top: 35px;
	background: #003867;
	position: absolute;
	width: 100%;
	margin-top: -40px;
	text-align: center;
	display: block;
	-webkit-box-shadow: 2px 3px 24px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 3px 24px -3px rgba(0,0,0,0.75);
	box-shadow: 2px 3px 24px -3px rgba(0,0,0,0.75);
}

.sec_contact_footer .btn-footer {
    margin-top: -15px;
}

.sec_contact_footer a {
	text-decoration: none;
}

.row.sec_contact_footer p {
    padding-bottom: 15px;
}

.row.static_footer {
	padding-top: 70px;
}

.portal-vic .row.static_footer {
    padding-top: 40px !important;
}

.footer-top-area {
	padding: 0px 0 20px;
}


/* Redes sociales - Página contactar */
.redes-contactar {
    padding-top: 100px;
    margin: auto;
    display: block;
    max-width: 300px;
}

.rt-vc-contact-1.redes-contactar ul.rtin-item {
    border: none !important;
}

/* Igualar campos Select formulario */
.form-control {
	height: 45px !important;
}

/* Página con slide al comienzo */
.page_con_slide {
    margin-top: -50px;
}

/* Separador para elementos */
.separador-top-50 {
	margin-top: 50px;
}

.separador-top-100 {
	margin-top: 100px;
}

.separador-top-bottom-50 {
	margin: 50px auto;
}

.separador-top-bottom-30 {
	margin: 30px auto;
}

.separador-top-bottom-15 {
	margin: 150px auto;
}

.only_consulta {
    padding-bottom: 20px;
}

/* Canal Youtube */
#yrc-shell-0 .yrc-item-title {
    white-space: normal !important;
}

.yrc-item-title {
    overflow: visible !important;
}

#yrc-shell-0 .yrc-section-action, #yrc-shell-0 .yrc-section-action, #yrc-shell-0 .yrc-load-more-button, .yrc-search button, .yrc-player-bar, .yrc-player-bar span, .yrc-search-form-top button {
    background: #003867 !important;
    padding: 15px;
}

.yrc-video-date, .yrc-video-views {
    font-size: .75em;
    color: #ff9a00 !important;
    font-weight: bold;
}

.pb-block {
    text-align: justify;
}

/* Idiomas */
#qtranslate-chooser {
    float: left;
}

.lang-en.active,.lang-es.active,.lang-fr.active {
    display: none;
}

.lang-es,.lang-en,.lang-es,.lang-fr {
    background: rgba(64, 98, 141, 0.7);
    padding: 6px;
    border-radius: 2px;
    display: inline-block;
}

.lang-es a, .lang-en a {
    padding: 7px;
}

#cn-accept-cookie, #cn-more-info {
	background: #ff9a00 !important;
}

.cn-more-info.cn-button.bootstrap, .cn-set-cookie.cn-button.bootstrap {
	text-align: none !important
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}

.celr_footer {
    font-size: 9px;
    margin-top: -20px;
}

.celr_footer a {
	color: #909da4 !important;
}

@media only screen and (min-width: 995px) {
	.change-idioma {
	    display: none !important;
	}
}

@media only screen and (max-width: 995px) {
	.mobile-vic-footer {
	    font-size: 20px;
	    color: #ff9a00;
	}
}

.change-idioma img {
    display: none !important;
}

/* Filtro */

#arrow-25-icon {
	display: none;
}

.prosettings .innericon {
	background: url(images/filtro.svg) no-repeat;
}

.logo-vic img {
	max-width: 500px;
	padding-top: 10px;
}

.portal-vic .content-area {
    padding-bottom: 0px !important;
}

.site-header .main-navigation ul li ul.sub-menu li.menu-item-has-children::after {
	color: #003867 !important;
}

.site-header .main-navigation ul li a {
	transition: none !important;
}

/*Corrección del estilo provocado por actualización del theme (vic/assets/css/vc.css - VC: Image Text Box)*/
.rt-vc-imagetext .rtin-item {
	display: inline-block !important;
}

.rt-vc-imagetext .rtin-item .rtin-img { 
	min-width: 1px !important;
	min-height: 1px !important;
}

/*
.scrollToTop {
    bottom: 20px !important;
    right: 20px !important;
}
*/

/* OCULTAR RECAPTCHA V3 */
.grecaptcha-badge {
    display: none !important;
}

/* INICIO CSS OFERTAS */

.presentacion_ofertas {
	margin: 30px 0px 75px 0px;
}

.celr_box_gestion_ofertas, .celr_box_visualizacion_ofertas {
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.celr_box_nueva_oferta {
    margin: 30px auto;
}

.celr_box_gestion_ofertas {
    margin-bottom: 100px;
}

.celr_box_visualizacion_ofertas {
    margin-bottom: 50px;
}

.celr_box_cabecera_list {
	background: #ff9a00;
}

.celr_box_gestion_ofertas .row > [class^="col-"], .celr_box_visualizacion_ofertas .row > [class^="col-"] {
    padding-top: .75rem;
    padding-bottom: .75rem;
}

.celr_is_par > [class^="col-"] {
	background-color: rgba(86,61,124,.15);
}

.celr_is_par > [class^="col-"], .celr_is_impar > [class^="col-"] {    
    border: 1px solid rgba(86,61,124,.2);
}

.celr_title_list, .celr_date_list, .celr_icons_action {	
	text-align: center;
}

.celr_box_cabecera_list {
	background: #ff9a00;
	text-transform: uppercase;
	color: white;
	text-align: center;
	font-weight: bold;
}


/* Estilo de botón primario y secundario - Azul/Naranja corporativo */
.celr_btn_oferta_primario, .celr_btn_oferta_secundario, .celr_btn_oferta_terciario, .acf-form-submit input {
    text-transform: uppercase;
    color: white !important;
    text-align: center;
    padding-top: .75rem;
    padding-bottom: .75rem;
    display: block;
    margin: auto;
    width: 100%;
	
}

/* Estilo de botón primario - Azul corporativo */
.celr_btn_oferta_primario {
    background-color: #003867 !important;
}

/* Estilo de botón secundario - Naranja corporativo */
.celr_btn_oferta_secundario {
	background-color: #ff9a00 !important;
}

/* Estilo de botón terciario - Rojo (Eliminar y/o cancelar) */
.celr_btn_oferta_terciario {
	background-color: #ad212c !important;
}

.celr_box_cancelar {
	margin: 35px auto;	
}

/* Estilo mensaje rellenar en inglés */
.msg_english_please {
	color:#003867;
	font-weight: bold;
}


/* VISTA DE OFERTA */

.celr_title_view_oferta > [class^="col-"] {
	background-color: #003867;
	color: white;
	text-transform: uppercase;
	text-align: center;
} 

.celr_celda_view_oferta [class^="col-"] {
    border-top: 1px solid rgba(86,61,124,.2);
    border-left: 1px solid rgba(86,61,124,.2);
}

.celr_form_login_oferta {
	margin: auto;
	display: block;
	width: 300px;
}

.celr_form_login_oferta input {

    width: 300px;
        padding-top: .75rem;
    padding-bottom: .75rem;

}

/* Estilo botones presentación Ofertas */
.btn_oferta_presentacion .vc_btn3-color-grey {
	text-shadow: none !important;
    text-transform: uppercase;
    font-weight: bold;
}

/* VISTA FORMULARIO INTERESADOS OFERTA */
.info_adicional .wpcf7-textarea{
	min-height: 100px;
}

/* FIN CSS OFERTAS */


.w3eden .text-muted {
	color: #777777 !important;
}

.wpdm-download-link.btn.btn-primary {
	border-color: #003867 !important;
}

/* COOKIES */
.moove-gdpr-cookie-notice {font-size:3px !important;line-height:1.1em!important;}
.moove-gdpr-cookie-notice p {font-size:11px!important;line-height:1.1em!important;}
.moove-gdpr-cookie-notice a {font-size:11px!important;line-height:1.1em!important;text-decoration:underline;}
.moove-gdpr-cookie-notice p, .gdpr_lightbox-container p { text-align: justify !important; }

